<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="Joseph Gruber">

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="main.css">

    <link rel="canonical" href="https://isititar.com" />

    <title>Is It ITAR?</title>
</head>

<body>
    <div id="content" class="container">
        <main>
            <h1 class="mt-3 text-center">Is It ITAR?</h1>
            <p class="lead text-center">Not sure if something is a violation of <a
                    href="https://www.pmddtc.state.gov/ddtc_public?id=ddtc_kb_article_page&sys_id=24d528fddbfc930044f9ff621f961987"
                    target="_top">International Trafficking in Arms Regulations</a> (ITAR)?</p>
            <p class="lead text-center">Then click the Magic 8 Ball and let the fates decide!</p>
            <div id="eightball" class="d-flex aligns-items-center justify-content-center">
                <img src="magic_eight_ball.png" />
            </div>
            <p class="text-center mt-3" style="font-size: 0.8em;"><em>As always, seek advice from a lawyer or your
                    export
                    control officer. Don't
                    trust a website for this question.</em></p>
        </main>

        <footer class="text-muted d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
            <div class="col-md-4 d-flex align-items-center">
                <hr class="mt-0">
                <p>Credit: <a href="https://josephgruber.com" target="_blank">Joseph Gruber</a></p>
            </div>

            <div class="justify-content-end">
                <p>
                    <a href="https://www.buymeacoffee.com/josephgruber" target="_blank"><img
                            src="bmc-full-logo-no-background.png" alt="Buy Me A Coffee"
                            style="height: 30px !important;"></a>
                </p>
            </div>
        </footer>
    </div>

    <div class="gitlab-corner-wrapper">
        <a href="https://gitlab.com/joseph.gruber/is-it-itar" target="_blank" class="gitlab-corner"
            aria-label="View source on GitLab"><svg id="logo_art" data-name="logo art"
                xmlns="http://www.w3.org/2000/svg" viewbox="0 0 586 559">
                <g id="g44">
                    <path id="path46" class="cls-1"
                        d="M461.17,301.83l-18.91-58.12L404.84,128.43a6.47,6.47,0,0,0-12.27,0L355.15,243.64H230.82L193.4,128.43a6.46,6.46,0,0,0-12.26,0L143.78,243.64l-18.91,58.19a12.88,12.88,0,0,0,4.66,14.39L293,435,456.44,316.22a12.9,12.9,0,0,0,4.73-14.39" />
                </g>
                <g id="g48">
                    <path id="path50" class="cls-2" d="M293,434.91h0l62.16-191.28H230.87L293,434.91Z" />
                </g>
                <g id="g56">
                    <path id="path58" class="cls-1" d="M293,434.91,230.82,243.63h-87L293,434.91Z" />
                </g>
                <g id="g64">
                    <path id="path66" class="cls-3"
                        d="M143.75,243.69h0l-18.91,58.12a12.88,12.88,0,0,0,4.66,14.39L293,435,143.75,243.69Z" />
                </g>
                <g id="g72">
                    <path id="path74" class="cls-2"
                        d="M143.78,243.69h87.11L193.4,128.49a6.47,6.47,0,0,0-12.27,0l-37.35,115.2Z" />
                </g>
                <g id="g76">
                    <path id="path78" class="cls-1" d="M293,434.91l62.16-191.28H442.3L293,434.91Z" />
                </g>
                <g id="g80">
                    <path id="path82" class="cls-3"
                        d="M442.24,243.69h0l18.91,58.12a12.85,12.85,0,0,1-4.66,14.39L293,434.91l149.2-191.22Z" />
                </g>
                <g id="g84">
                    <path id="path86" class="cls-2"
                        d="M442.28,243.69h-87.1l37.42-115.2a6.46,6.46,0,0,1,12.26,0l37.42,115.2Z" />
                </g>
            </svg></a>
    </div>

    <script src="https://code.jquery.com/jquery-3.7.1.min.js"
        integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/ui/1.13.2/jquery-ui.min.js"
        integrity="sha256-lSjKY0/srUM9BE3dPm+c4fBo1dky2v27Gdjm2uoZaL0=" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <script src="main.js"></script>
</body>

</html>
